Subject: Re: bug#42406: Mouse-wheel scrolling can be flickering

From: martin rudalics <[email-masked]>
Date: Tue, 15 Dec 2020 19:54:49 +0100

>> I haven't looked into it but can't running that code be simply
 >> suppressed when no internal border should be drawn anyway?  That is,
 >> when the width is zero which should be the default.
 >
 > The default is 2 on the NS port, and on non-GTK X builds it would
 > appear to be 1.
 >
 > I'm inclined to just leave it as-is. If people want to try setting it
 > to zero themselves they can, because as you say it doesn't do anything
 > if it's 0.

So if Konrad sets the 'internal-border-width' frame parameter to 0 the
slowdown should not happen.  Right?

martin